@CHARSET "UTF-8";

.centerCaptcha{
    text-align: center;
}
.centerCaptcha > div {
    width: 100% !important;
    margin-bottom: 15px;
}
.aw-back-highlight {
    -moz-opacity: 0.8 !important;
    opacity: 0.8 !important;
    filter: alpha(opacity=80) !important;
    border: 2px solid red !important;
}

.aw-back-highlight-click {
    border: 2px solid red !important;
}

.awm-product {
	height:auto;
}

.awm-search-submit {
    color: #ffffff;
}

#navbar-full {
	border-bottom: none;
}

ul.dropdown-menu.mega-dropdown-menu {
    max-height: 300px !important;
    overflow-y: auto !important;
    overflow-x: hidden !important;
}

nav.navbar, div#collapse-navbar1 {
    border-color: transparent !important
}

.awm-categories {
    width: 100%;
}